=== debian/control ===
Source: audiere
Section: libs
Priority: optional
Maintainer: Nicolas HOUDELOT <nicolas@demosdebs.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-exec (>=0.3),
 libvorbis-dev,
 libcdaudio-dev,
 libflac-dev,
 libspeex-dev,
 libasound2-dev,
 libpulse-dev,
 pkgconf
Homepage: https://github.com/poikilos/Audiere
Standards-Version: 4.6.2
Rules-Requires-Root: no

Package: libaudiere-1.10.1
Architecture: any
Multi-Arch: same
Depends:
 libasound2|pipewire-alsa,
 ${shlibs:Depends},
 ${misc:Depends}
Replaces: libaudiere-1.9.4
Provides: libaudiere-1.9.4 (= ${binary:Version})
Recommends:
 libasound2-plugins [linux-any]
Description: Portable, high-level audio library
 Audiere can play Ogg Vorbis, MP3, FLAC, uncompressed WAV, AIFF, MOD, S3M,
 XM, and IT files.
 It is recommended to install it with libasound2-plugins, if you want it to work
 with ALSA

Package: libaudiere-1.9.4
Architecture: any
Section: oldlibs
Multi-Arch: same
Depends:
 ${misc:Depends},
 libaudiere-1.10.1
Description: Portable, high-level audio library
 transitional package to libaudiere-1.10.1. It can be safely removed.


Package: libaudiere
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 libaudiere-1.10.1
Description: metapackage for this portable, high-level audio library
 metapackage for libaudiere


Package: libaudiere-dev
Section: libdevel
Architecture: any
Depends:
 libaudiere-1.10.1 (= ${binary:Version}),
 ${misc:Depends},
 libvorbis-dev,
 libdumb1-dev,
 libcdaudio-dev,
 libspeex-dev,
 libasound2-dev
Description: Portable, high-level audio library (development files)
 Audiere can play Ogg Vorbis, MP3, FLAC, uncompressed WAV, AIFF, MOD, S3M,
 XM, and IT files.
 .
 This package contains the header files and static libraries needed
 to build programs that use audiere.
