=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) --without-dumb

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs -a doc/changelog.txt
