=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/Audiere-$1\.tar\.gz/ \
  https://github.com/poikilos/Audiere/tags .*/v?(\d\S+)\.tar\.gz
